/* A01002 CSS 1번 */

BODY		{ BACKGROUND-IMAGE : URL(http://md.egloos.com/skn/img/a/01/00/2/bg.gif); MARGIN : 0;PADDING : 0; }
BODY,TD,DIV,LI	{ FONT-FAMILY : APPLEGOTHIC,굴림,SANS-SERIF; FONT-SIZE : 9PT; COLOR : #333; LINE-HEIGHT : 150%;
}

A:LINK		{ COLOR: #0B2A4A; TEXT-DECORATION: NONE }
A:VISITED	{ COLOR: #0B2A4A; TEXT-DECORATION: NONE }
A:ACTIVE	{ COLOR: #0B2A4A;  } 
A:HOVER		{ COLOR: #98A6E4; TEXT-DECORATION: UNDERLINE }


DIV#BODY {
	WIDTH : 724PX;
	BACKGROUND : #FFF;
	BORDER-LEFT : 6PX SOLID #F7F7F7;
	BORDER-RIGHT : 6PX SOLID #F7F7F7;
	}

DIV#BODY2 {
	WIDTH : 712PX;
	BORDER-LEFT : 1PX SOLID #CCC;
	BORDER-RIGHT : 1PX SOLID #CCC;
	}

DIV#TOP {
	BACKGROUND : #FFF;
	}

DIV#LEFT {
	PADDING-LEFT : 30PX;
	PADDING-RIGHT : 30PX;
	MARGIN-BOTTOM : 40PX;
	}

DIV#RIGHT {
	PADDING-RIGHT : 10PX;
	MARGIN-BOTTOM : 40PX;
	}

DIV.HEADER {
	PADDING-LEFT : 30PX;
	PADDING-TOP : 40PX;
	PADDING-BOTTOM : 5PX;
	FONT-FAMILY : TAHOMA,굴림;
	FONT-SIZE : 13PT; COLOR : #596A75;
	FONT-WEIGHT : BOLD;
	}
	
DIV.HEADER A:LINK {COLOR: #596A75; TEXT-DECORATION: NONE}
DIV.HEADER A:VISITED {COLOR: #596A75; TEXT-DECORATION: NONE}
DIV.HEADER A:HOVER {COLOR: #596A75; TEXT-DECORATION: UNDERLINE}


DIV.URL {
	PADDING-LEFT : 30PX;
	LETTER-SPACING : 5PX;
	FONT-SIZE : 10PT; COLOR : #555;
	}
	
DIV.URL A:LINK {COLOR: #555; TEXT-DECORATION: NONE}
DIV.URL A:VISITED {COLOR: #555; TEXT-DECORATION: NONE}
DIV.URL A:HOVER {COLOR: #555; TEXT-DECORATION: UNDERLINE}
	
DIV.USERMENU {
	PADDING-RIGHT : 10PX;
	PADDING-TOP : 25PX;
	PADDING-BOTTOM : 5PX;
	TEXT-ALIGN : RIGHT;
	}
	
DIV.USERMENU A:LINK {COLOR: #727272; TEXT-DECORATION: NONE}
DIV.USERMENU A:VISITED {COLOR: #727272; TEXT-DECORATION: NONE}
DIV.USERMENU A:HOVER {COLOR: #98A6E4; TEXT-DECORATION: UNDERLINE}
	
DIV.PROFILE {
	LINE-HEIGHT : 160%;
	}

DIV.MN {
	MARGIN-TOP : 5PX;
	MARGIN-BOTTOM : 10PX;
	LINE-HEIGHT : 170%
	}	
	
DIV.MNTTL {
	MARGIN-TOP : 30PX;
	MARGIN-BOTTOM : 10PX;
	COLOR : #0573B0;
	FONT-WEIGHT : BOLD;
	}	

DIV.MEMOBODY {
	WIDTH : 150PX;
	OVERFLOW : HIDDEN;
	}

DIV.POST {
	MARGIN-TOP : 3PX;
	MARGIN-BOTTOM : 35PX;
	BACKGROUND : #F4F4F4;
	PADDING : 20PX;
	PADDING-TOP : 25PX;
	}

DIV.POST_HEAD {
	BORDER-TOP : 1PX DOTTED #006E90;
	BORDER-BOTTOM : 1PX DOTTED #006E90;
	PADDING-TOP : 3PX;
	PADDING-BOTTOM : 3PX;
	FONT-FAMILY : VERDANA;
	LETTER-SPACING : 5PX;
	COLOR : #727272;
	}
	
DIV.POST_BODY {
	WIDTH : 450PX;
	MARGIN-TOP : 25PX;
	MARGIN-BOTTOM : 35PX;
	LINE-HEIGHT : 150%;
	OVERFLOW : HIDDEN;
	}

DIV.POST_TTL {
	FONT-SIZE : 10PT; COLOR : #596A75;
	FONT-WEIGHT : BOLD;
	}
	
DIV.POST_TAIL {
	MARGIN-TOP : 20PX;
	MARGIN-BOTTOM : 10PX;
	TEXT-ALIGN : RIGHT;
	LINE-HEIGHT : 170%;
	}

DIV.COMMENT {
	MARGIN-TOP : 10PX;
	MARGIN-BOTTOM : 10PX;
	BORDER : 1PX #D3D3D3 SOLID;
	BACKGROUND : #F2F2F2;
	PADDING : 15PX;
	PADDING-TOP : 10PX;
	}

DIV.COMMENT_BODY {
	MARGIN-TOP : 6PX;
	MARGIN-BOTTOM : 20PX;
	LINE-HEIGHT : 150%;
	}

DIV.COMMENT_TAIL {
	MARGIN-TOP : 8PX;
	MARGIN-BOTTOM : 5PX;
	FONT-FAMILY : VERDANA, TAHOMA, 돋움;
	FONT-SIZE : 8PT;
	COLOR : #777;
	}
	
DIV.COMMENT_INPUT {
	MARGIN-TOP : 20PX;
	BORDER-TOP : 1PX #AAA DOTTED;
	PADDING-TOP : 20PX;
	}

DIV.COMMENT_LINE {
	BORDER-TOP : 1PX #AAA DOTTED;
	MARGIN : 10PX 0PX 15PX;
	}

DIV.TRACK_TOP {
	LINE-HEIGHT : 170%;
	}
	
DIV.ARCHIVE_HEAD {
	FONT-SIZE : 10PT; 
	FONT-WEIGHT : BOLD;
	MARGIN-BOTTOM : 10PX;
	}
	
DIV.ARCHIVE_BODY {
	MARGIN-BOTTOM : 100PX;
	LINE-HEIGHT : 170%;
	PADDING-BOTTOM : 100PX;
	}	

IMG.IMAGE_TOP {
	MARGIN-BOTTOM : 15PX;
	}

IMG.IMAGE_LEFT {
	MARGIN-RIGHT : 15PX;
	MARGIN-BOTTOM : 15PX;
	}
	
IMG.IMAGE_RIGHT {
	MARGIN-LEFT : 15PX;
	MARGIN-BOTTOM : 15PX;
	}

IMG.IMAGE_MID {
	MARGIN-TOP : 15PX;
	MARGIN-BOTTOM : 15PX;
	}

IMG.BOOKMK {
	MARGIN : 10PX;
	BORDER : 0PX;
	}
	
IMG.LOGO {
	MARGIN-BOTTOM : 15PX;
	}

DIV.BANNER {
	MARGIN-TOP : 40PX;
	MARGIN-BOTTOM : 10PX;
	}

DIV.BANNER_WIK {
	MARGIN-TOP : 20PX;
	MARGIN-BOTTOM : 20PX;
	}
	
.AUTHOR {
	FONT-SIZE : 9PT;
	FONT-WEIGHT : BOLD;
	}

.TIME {
	FONT-FAMILY : VERDANA, TAHOMA, 돋움;
	FONT-SIZE : 8PT;
	TEXT-ALIGN : LEFT;
	}
	
.SMALL {
	FONT-SIZE : 8PT;
	}

.TXTFLD	{FONT-SIZE:9PT;COLOR:#000; BORDER:1PX SOLID #666678; BACKGROUND:WHITE}


DIV.CAL_TOP {
	}
        
DIV.CAL {
       	MARGIN-TOP : 30PX;
        TEXT-ALIGN : CENTER;
        }
        
DIV.CAL_HEAD {
	WIDTH : 140PX;
        FONT-SIZE : 8PT;
        FONT-FAMILY : VERDANA;
        TEXT-ALIGN : CENTER;
        PADDING-TOP : 5PX;
        PADDING-BOTTOM : 5PX;
        MARGIN-BOTTOM : 10PX;
        BACKGROUND : #F3F3F3;
        }
        
DIV.CAL_BODY {
        WIDTH : 145PX;
        FONT-SIZE : 8PT;
        FONT-FAMILY : VERDANA;
        TEXT-ALIGN : CENTER;
        BACKGROUND : #FFF;
        }

DIV.CAL_BOTTOM {
        }

.CAL {
        FONT-FAMILY : VERDANA, 돋움;
        FONT-SIZE : 7PT;
        TEXT-ALIGN : CENTER;
        LINE-HEIGHT : 150%;
        }

.CAL_DAY {
        FONT-FAMILY : VERDANA, 돋움;
        FONT-SIZE : 7PT;
        FONT-WEIGHT : BOLD;
        TEXT-ALIGN : CENTER;
	LINE-HEIGHT : 150%;
	}

.CAL_SUN {
        FONT-FAMILY : VERDANA, 돋움;
        FONT-SIZE : 7PT;
        FONT-WEIGHT : BOLD;
        COLOR : #D36654;
        TEXT-ALIGN : CENTER;
        }
        
.CAL_SAT {
        FONT-FAMILY : VERDANA, 돋움;
        FONT-SIZE : 7PT;
        FONT-WEIGHT : BOLD;
        COLOR : #3572A1;
        TEXT-ALIGN : CENTER;
        }
        
.CAL_TODAY {
        FONT-FAMILY : VERDANA, 돋움;
        FONT-SIZE : 7PT;
        FONT-WEIGHT : BOLD;
        BACKGROUND : #EEEFEF;
        COLOR : #3D5586;
        TEXT-ALIGN : CENTER;
        }

.CAL_TR {BACKGROUND : #FFF;}

DIV.XML {
	TEXT-ALIGN : CENTER;
	FONT-SIZE : 8PT;
	FONT-FAMILY : VERDANA;
	}
